From: Sophie Brun <sophie@offensive-security.com>
Date: Wed, 17 May 2023 11:49:22 +0200
Subject: Remove maturin

maturin is not available in Debian yet. Remove it from the dependency to
avoid build failure.

Forwarded: not-needed
---
 pyproject.toml | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

diff --git a/pyproject.toml b/pyproject.toml
index 10da891..7278774 100644
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -13,15 +13,15 @@ license = {file = "LICENSE"}
 [project.urls]
 repository = "https://github.com/vlaci/lzallright"
 
-[build-system]
-requires = ["maturin>=0.14,<0.15"]
-build-backend = "maturin"
+#[build-system]
+#requires = ["maturin>=0.14,<0.15"]
+#build-backend = "maturin"
 
-[tool.maturin]
-features = [
-  "pyo3/extension-module",  # This is an extension module
-  "pyo3/abi3-py38"          # https://docs.python.org/3/c-api/stable.html
-]
+#[tool.maturin]
+#features = [
+#  "pyo3/extension-module",  # This is an extension module
+#  "pyo3/abi3-py38"          # https://docs.python.org/3/c-api/stable.html
+#]
 
 [tool.pdm.scripts]
 venv = "pdm sync -d"
